Home News Grave bug in WordPress, milioni di siti a rischio
Grave bug in WordPress, milioni di siti a rischio PDF Stampa E-mail
Giovedì 07 Maggio 2015 19:13

Milioni di siti web basati su WordPress rischiano di subire un attacco hijacking, a causa di una vulnerabilità presente nell’installazione predefinita nel popolare CMS (Content Management System). Il bug di tipo XSS (Cross-Site Scripting) è stato individuato nel pacchetto Genericons usato da diversi temi e plugin, tra cui TwentyFifteen (installato per default) e JetPack (installato oltre un milione di volte). Il problema è stato risolto nella versione 4.2.2, che i webmaster dovrebbero istallare al più presto.

Leggi il resto dell’articolo

 

Tutorial

Vuoi approfondire degli argomenti specifici? Segui i miei tutorial, per dubbi o domande contattami.

Vai ai tutorial

Flickr

Guarda le mie foto su Flickr. Hai bisogno di foto particolari? Vuoi imparare a fotografare? Contattami
flickr_logo

Servizi Online

Vuoi predisporre il tuo sito web personalizzato? Hai bisogno di aiuto o consulenza?

Acquista i servizi online

Contattami

Per approfondimenti o informazioni su corsi di formazione o lavori contattami.

Richiedi uno scambio link con il mio sito.